- Download
####################
Im actually changing this : 
- Change paths in the script "Launcher.ps1" , "LauncherCc.ps1", "ProgressBar.ps1", "Laucherl.ps1", last lines of "RandomDraws.ps1",
####################
- Launch for every starts with :
    - "task planner"
    - Use "Laucherl.ps1" to launch it propely 
// FOR every WINDOWS \\ 

- Don't panic when you run it for the first time... You need to wait that all configs 
I'm a french student so some var and comments are in French but if you have any questions i'm here to respond...
